Bug 1845705 - Update openvswitch2.13 to -29 or later
Summary: Update openvswitch2.13 to -29 or later
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.5.0
Assignee: Dan Williams
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1845702
Blocks: 1845706
TreeView+ depends on / blocked
 
Reported: 2020-06-09 20:40 UTC by Dan Williams
Modified: 2020-07-13 17:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1845702
: 1845706 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:43:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 183 None closed Bug 1845705: build: require openvswitch2.13 >= 2.13.0-29 or later 2020-07-20 03:39:11 UTC
Red Hat Product Errata RHBA-2020:2409 None None None 2020-07-13 17:44:06 UTC

Description Dan Williams 2020-06-09 20:40:16 UTC
+++ This bug was initially created as a clone of Bug #1845702 +++

Pulls in scale and memory fixes.

https://bugzilla.redhat.com/show_bug.cgi?id=1834838
https://bugzilla.redhat.com/show_bug.cgi?id=1822290

Comment 4 errata-xmlrpc 2020-07-13 17:43:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.